prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfirm
Description: library implementing the intermediate representation FIRM
Version: 1.21.0
Requires:
Libs: -L${libdir} -lfirm -lm
Cflags: -I${includedir}
